@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

header{
    z-index: 99;
}
body{
    font-family: "Inter", sans-serif;
}
section{
    padding: 100px 0px;
    width: 100%;
}
.sec-1{
    background:url("../images/sec1-bg.png");
    background-position: bottom center ;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
}
.sec-1 h1 {
    color: #ffffff;
    font-style: normal;
    font-weight: 700;
    font-size: 72px;
    line-height: 140%;
}
.sec-1 p {
    font-weight: 300;
    font-size: 23px;
    line-height: 28px;
    margin-bottom: 34px;
    font-family: "Inter";
}
.team {
    bottom: 0;
    position: absolute;
    left: 0;
    transform: translateX(201%);
    width: 320px;
}
.c-btn{
    border-color: #ffffff;
    color: #ffffff  ;
font-family: 'Inter';
font-weight: 600;
font-size: 16px;
}
.c-btn-2{
    background-color: white;
    color: #094FB7 ;
font-family: 'Inter';
font-weight: 600;
font-size: 16px;
}
.c-btn-2:hover{
    border-color: #ffffff;
    background-color: #094FB7;
    color: white;
}
.c-btn:hover{
    color:#094FB7;
    background: white;
}
.c-btn-3{
    background-color: white;
    color: #094FB7 ;
font-family: 'Inter';
font-weight: 600;
font-size: 16px;
}
.company-logo {
    background: #DFEEF9;
    padding: 30px 10px;
    border-radius: 21px;
}
.company-logo h3{ 
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 29px;
}
strong{
    color: #094FB7;
    font-weight: 800;
}
.box-1 {
    text-align: justify;
    background: #DFEEF9;
    padding: 20px 16px;
    border-radius: 21px;
    position: relative;
}
.box-1 img {
    position: absolute;
    width: 112px;
    top: -41px;
    right: -42px;
}
.box-1 p {
    font-family: "Inter";
    font-size: 17px;
    font-weight: 500;
    line-height: 37px;
    padding: 0px 8px;
}

.service-categories {
    padding-top: 3em;
    padding-bottom: 3em;
    background-size: cover;
  }
  
  .card-title{

font-family: 'Inter';
font-weight: 700;
font-size: 15px;
line-height: 24px;
text-align: center;
color: #000000;
  }
  .service-card {
    border-radius: 30px;
    box-shadow: 0px 0px 20px 20px #ffffff;
    padding: 10px 30px;
}

.service-card p {
    font-family: 'Inter';
    font-weight: 400;
    font-size: 18px;
    line-height: 138%;
    color: rgba(0, 0, 0, 0.6);
    margin: 0;
}
.note-box {
    height: 70px;
    width: 70px;
    background: #F2F2F8;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 10 px;
}
.note-box img {
    width: 32px;
}
.doxs-btn a{
    border: 1px solid transparent;
    background: #094FB7;
    color: #ffffff;
    font-family: 'Inter';
    font-weight: 600;
    font-size: 16px;
}
.doxs-btn a:hover{
    border-color:#094FB7;
    background-color: transparent;
    color: #094FB7 !important; 
}
.docs-img{
    width: 100%;
}
.box-sec{
    padding: 0px 0px;
}
.child-text {
    max-width: 850px;
}
.child-text p {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 150%;
    color: white;
}
.contact-sec h2{
    font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 72px;
line-height: 80px;

}
.contact-sec p{
    font-weight: 300;
    font-size: 23px;
    line-height: 28px;
color: #ffffff;
}
.contact-sec{
    background: url(../images/Contact.png);
    background-size: cover;
    background-position: bottom center;
}
.my-form {
    background-color: #ffffff;
    padding: 38px 47px;
    border-radius: 15px;
    margin-top: 150px;
    box-shadow: 0px 0px 20px 1px #8080802e;
}
.my-form label{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
}
.my-form h2 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    margin-bottom: 59px;
}
.form-btn{
    background-color: #094FB7;
    font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 17px;
line-height: 34px;
color:white;
}
.form-btn:hover{
    color: white;
}
.news-letter {
    background: url(../images/Newsletter.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 41px 38px;
    border-radius: 12px;
}
.last {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap:wrap
}
.copy-right p{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: white;
}
.link li{
    list-style: none;

}
.logos {
    display: flex;
    align-items: center;
    gap: 49px;
    flex-wrap: wrap;
    justify-content: center;
}
.link li a{
    color:white;
font-family: 'Inter';
font-weight: 500;
font-size: 16px;
line-height: 19px;
text-align: right;
text-decoration-line: underline;
color: #FFFFFF;

}
.line{

}
ul.link {
    gap: 40px;
    flex-wrap: wrap;
    padding: 0;
}
.news-logo img {
    width: 263px;
}
footer{
    padding: 70px 0px;
}
.c-p{
    padding-left: 40px;
}

@media only screen and (max-width: 991px) {
    section{
        padding: 50px 0;
    }
    .contact-sec p {
        font-size: 18px;
    }
    .contact-sec h2 {
        font-size: 38px;
    }
    .sec-1 h1{
        font-size: 38px;
    }
    .sec-1 p{
        font-size: 18px;
    }
    .box-1 img{
        display: none;
    }
    .c-p{
        padding-left: 0;
    }
    .fa-bars{
        color: white;
    }
    button.navbar-toggler.collapsed{
        border: 1px solid white;
    }
}
@media only screen and (max-width: 480px) {
.header-logo img {
        width: 130px;
    }
    .news-logo img{
        width: 130px;
    }
    .contact-sec p {
        font-size: 12px;
        line-height: 18px;
    }
    .contact-sec h2 {
        font-size: 24px;
    }
    .sec-1 h1{
        font-size: 24px;
    }
    .sec-1 p {
        font-size: 12px;
        line-height: 18px;
    }
    .box-1 img{
        display: none;
    }
    .c-p{
        padding-left: 0;
    }
    
}